WordPress.org

Support

Support » Installation » Error upgrading to 2.5.1

Error upgrading to 2.5.1

Viewing 2 replies - 1 through 2 (of 2 total)
  • Sounds like a corrupted file. I’d try to upload a fresh copy of it.

    Hi,
    I downloaded a fresh copy and uploaded again wp-login.php. And again get the same error message. Then I realized that I had bm-custom-login plugin activated. I deleted it from the /plugins folder and everything seemed to get fixed.
    Thank you for your time.
    Best regards

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error upgrading to 2.5.1’ is closed to new replies.